# Copyright (C) 2026 ThimPress
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Thim Blocks 1.0.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/thim-blocks\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-14T10:28:13+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.8.1\n"
"X-Domain: thim-blocks\n"

#: assets/src/blocks/accordion/edit.js:162
msgid "Select Closed Icon"
msgstr ""

#: assets/src/blocks/accordion/edit.js:170
msgid "Remove Closed Icon"
msgstr ""

#: assets/src/blocks/accordion/edit.js:178
msgid "Select Opened Icon"
msgstr ""

#: assets/src/blocks/accordion/edit.js:186
msgid "Remove Opened Icon"
msgstr ""

#: assets/src/blocks/accordion/edit.js:195
#: assets/src/blocks/icon/edit.js:82
msgid "Icon Settings"
msgstr ""

#: assets/src/blocks/accordion/edit.js:198
msgid "Closed Icon"
msgstr ""

#: assets/src/blocks/accordion/edit.js:208
#: assets/src/blocks/accordion/edit.js:234
#: assets/src/blocks/icon/edit.js:117
#: assets/src/blocks/icon-item/edit.js:141
#: assets/src/blocks/login-icon/edit.js:97
#: assets/src/blocks/social-share-item/edit.js:115
#: assets/src/blocks/tabs/edit.js:120
#: assets/src/blocks/tabs/edit.js:278
#: assets/src/blocks/video-popup/edit.js:161
#: assets/src/components/InserterModal.jsx:26
#: assets/src/components/InserterModal.jsx:30
#: assets/src/components/library-icon/InserterModal.jsx:26
#: assets/src/components/library-icon/InserterModal.jsx:30
#: assets/src/filters/buttons-control/buttons-control.js:65
msgid "Select Icon"
msgstr ""

#: assets/src/blocks/accordion/edit.js:216
#: assets/src/blocks/accordion/edit.js:242
#: assets/src/blocks/team-item/edit.js:129
msgid "Remove"
msgstr ""

#: assets/src/blocks/accordion/edit.js:224
msgid "Opened Icon"
msgstr ""

#: assets/src/blocks/accordion/edit.js:251
#: assets/src/blocks/icon-item/edit.js:211
#: assets/src/blocks/tabs/edit.js:477
#: assets/src/blocks/video-popup/edit.js:218
msgid "Icon Styles"
msgstr ""

#: assets/src/blocks/accordion/edit.js:253
#: assets/src/blocks/tabs/edit.js:479
#: assets/src/filters/buttons-control/buttons-control.js:20
msgid "Icon Position"
msgstr ""

#: assets/src/blocks/accordion/edit.js:256
#: assets/src/blocks/countdown/edit.js:100
#: assets/src/blocks/tabs/edit.js:483
#: assets/src/filters/buttons-control/buttons-control.js:25
msgid "Right"
msgstr ""

#: assets/src/blocks/accordion/edit.js:257
#: assets/src/blocks/countdown/edit.js:102
#: assets/src/blocks/tabs/edit.js:484
#: assets/src/filters/buttons-control/buttons-control.js:24
msgid "Left"
msgstr ""

#: assets/src/blocks/accordion/edit.js:263
#: assets/src/blocks/tabs/edit.js:490
msgid "Icon Spacing (px)"
msgstr ""

#: assets/src/blocks/accordion/edit.js:270
#: assets/src/blocks/breadcrumb/edit.js:57
#: assets/src/blocks/post-carousel/edit.js:210
#: assets/src/blocks/slider/edit.js:208
#: assets/src/blocks/tabs/edit.js:359
#: assets/src/blocks/tabs/edit.js:411
#: assets/src/blocks/tabs/edit.js:497
#: assets/src/blocks/team/edit.js:129
#: assets/src/blocks/team/edit.js:199
#: assets/src/blocks/team/edit.js:256
#: assets/src/blocks/team/edit.js:313
#: assets/src/blocks/video-popup/edit.js:219
#: assets/src/filters/responsive-control/responsive-control.js:77
msgid "Screen Type"
msgstr ""

#: assets/src/blocks/accordion/edit.js:295
#: assets/src/blocks/progress-bar/edit.js:81
#: assets/src/blocks/tabs/edit.js:522
msgid "Colors"
msgstr ""

#: assets/src/blocks/accordion/edit.js:309
#: assets/src/blocks/progress-bar/edit.js:86
msgid "Title Color"
msgstr ""

#: assets/src/blocks/accordion/edit.js:314
msgid "Description Color"
msgstr ""

#: assets/src/blocks/accordion/edit.js:320
#: assets/src/blocks/icon-item/edit.js:221
#: assets/src/blocks/login-icon/edit.js:497
#: assets/src/blocks/login-icon/edit.js:502
#: assets/src/blocks/tabs/edit.js:547
#: assets/src/blocks/video-popup/edit.js:242
msgid "Icon Color"
msgstr ""

#: assets/src/blocks/accordion/edit.js:325
#: assets/src/blocks/tabs/edit.js:541
msgid "Background Color"
msgstr ""

#: assets/src/blocks/accordion-item/edit.js:34
#: assets/src/blocks/accordion-item/edit.js:66
msgid "What is FAQ?"
msgstr ""

#: assets/src/blocks/accordion-item/edit.js:40
msgid "Accordion Settings"
msgstr ""

#: assets/src/blocks/accordion-item/edit.js:42
msgid "Accordion Title Tag"
msgstr ""

#: assets/src/blocks/accordion-item/edit.js:45
msgid "Div"
msgstr ""

#: assets/src/blocks/accordion-item/edit.js:46
msgid "H2"
msgstr ""

#: assets/src/blocks/accordion-item/edit.js:47
msgid "H3"
msgstr ""

#: assets/src/blocks/accordion-item/edit.js:48
msgid "H4"
msgstr ""

#: assets/src/blocks/accordion-item/edit.js:49
msgid "H5"
msgstr ""

#: assets/src/blocks/accordion-item/edit.js:50
msgid "H6"
msgstr ""

#: assets/src/blocks/accordion-item/edit.js:74
msgid "Add content here..."
msgstr ""

#: assets/src/blocks/accordion-item/edit.js:75
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua."
msgstr ""

#: assets/src/blocks/breadcrumb/edit.js:39
msgid "Icon Delimiter"
msgstr ""

#: assets/src/blocks/breadcrumb/edit.js:45
#: assets/src/blocks/team/edit.js:240
#: assets/src/blocks/team/edit.js:297
#: assets/src/blocks/team/edit.js:354
msgid "Color"
msgstr ""

#: assets/src/blocks/breadcrumb/edit.js:79
#: assets/src/filters/responsive-control/responsive-control.js:97
msgid "Padding"
msgstr ""

#: assets/src/blocks/breadcrumb/edit.js:132
#: inc/Gutenberg/Blocks/Breadcrumb/BreadcrumbBlockType.php:94
msgid "Home"
msgstr ""

#: assets/src/blocks/breadcrumb/edit.js:140
#: assets/src/blocks/slider/edit.js:186
msgid "Navigation"
msgstr ""

#: assets/src/blocks/breadcrumb/edit.js:148
msgid "Path"
msgstr ""

#: assets/src/blocks/countdown/edit.js:86
msgid "Countdown Settings"
msgstr ""

#: assets/src/blocks/countdown/edit.js:94
msgid "Label Settings"
msgstr ""

#: assets/src/blocks/countdown/edit.js:96
msgid "Label Position"
msgstr ""

#: assets/src/blocks/countdown/edit.js:99
#: assets/src/blocks/tabs/edit.js:482
msgid "Top"
msgstr ""

#: assets/src/blocks/countdown/edit.js:101
msgid "Bottom"
msgstr ""

#: assets/src/blocks/countdown/edit.js:108
msgid "Days Label"
msgstr ""

#: assets/src/blocks/countdown/edit.js:115
msgid "Hours Label"
msgstr ""

#: assets/src/blocks/countdown/edit.js:122
msgid "Minutes Label"
msgstr ""

#: assets/src/blocks/countdown/edit.js:129
msgid "Seconds Label"
msgstr ""

#: assets/src/blocks/countdown/edit.js:140
#: assets/src/blocks/counter/edit.js:104
msgid "Label Styles"
msgstr ""

#: assets/src/blocks/countdown/edit.js:142
#: assets/src/blocks/counter/edit.js:106
msgid "Label Font Size"
msgstr ""

#: assets/src/blocks/countdown/edit.js:149
#: assets/src/blocks/counter/edit.js:113
msgid "Label Color"
msgstr ""

#: assets/src/blocks/counter/edit.js:57
msgid "Counter Settings"
msgstr ""

#: assets/src/blocks/counter/edit.js:59
msgid "Number"
msgstr ""

#: assets/src/blocks/counter/edit.js:65
msgid "Prefix"
msgstr ""

#: assets/src/blocks/counter/edit.js:70
msgid "Suffix"
msgstr ""

#: assets/src/blocks/counter/edit.js:75
msgid "Label"
msgstr ""

#: assets/src/blocks/counter/edit.js:84
msgid "Number Styles"
msgstr ""

#: assets/src/blocks/counter/edit.js:86
msgid "Number Font Size"
msgstr ""

#: assets/src/blocks/counter/edit.js:93
msgid "Number Color"
msgstr ""

#: assets/src/blocks/courses/edit.js:170
#: assets/src/blocks/post-carousel/edit.js:120
msgid "Posts per page"
msgstr ""

#: assets/src/blocks/courses/edit.js:180
msgid "Order By"
msgstr ""

#: assets/src/blocks/courses/edit.js:183
msgid "Newly published"
msgstr ""

#: assets/src/blocks/courses/edit.js:184
msgid "Title a-z"
msgstr ""

#: assets/src/blocks/courses/edit.js:185
msgid "Title z-a"
msgstr ""

#: assets/src/blocks/courses/edit.js:186
msgid "Price high to low"
msgstr ""

#: assets/src/blocks/courses/edit.js:187
msgid "Price low to high"
msgstr ""

#: assets/src/blocks/courses/edit.js:188
msgid "Popular"
msgstr ""

#: assets/src/blocks/courses/edit.js:189
msgid "Average Ratings"
msgstr ""

#: assets/src/blocks/courses/edit.js:200
msgid "Categories"
msgstr ""

#: assets/src/blocks/courses/edit.js:208
msgid "Tags"
msgstr ""

#: assets/src/blocks/courses/edit.js:370
msgid "Slider Nav"
msgstr ""

#: assets/src/blocks/courses/edit.js:372
msgid "Size"
msgstr ""

#: assets/src/blocks/courses/edit.js:381
msgid "Nav Arrow (Normal)"
msgstr ""

#: assets/src/blocks/courses/edit.js:387
#: assets/src/blocks/courses/edit.js:404
msgid "Text"
msgstr ""

#: assets/src/blocks/courses/edit.js:392
#: assets/src/blocks/courses/edit.js:409
msgid "Background"
msgstr ""

#: assets/src/blocks/courses/edit.js:398
msgid "Nav Arrow (Hover)"
msgstr ""

#: assets/src/blocks/courses/edit.js:415
msgid "Slider Dots"
msgstr ""

#: assets/src/blocks/courses/edit.js:417
msgid "Dots Color"
msgstr ""

#: assets/src/blocks/courses/edit.js:423
msgid "Normal"
msgstr ""

#: assets/src/blocks/courses/edit.js:428
msgid "Hover / Active"
msgstr ""

#: assets/src/blocks/google-maps/edit.js:24
msgid "Map Settings"
msgstr ""

#: assets/src/blocks/google-maps/edit.js:26
msgid "Address (optional)"
msgstr ""

#: assets/src/blocks/google-maps/edit.js:29
msgid "Enter address OR latitude/longitude"
msgstr ""

#: assets/src/blocks/google-maps/edit.js:32
msgid "Zoom level"
msgstr ""

#: assets/src/blocks/google-maps/edit.js:39
msgid "Map height (px)"
msgstr ""

#: assets/src/blocks/google-maps/edit.js:46
msgid "Google Maps API Key"
msgstr ""

#: assets/src/blocks/google-maps/edit.js:64
msgid "Enter address or coordinates to preview map."
msgstr ""

#: assets/src/blocks/icon/edit.js:68
msgid "Remove Link"
msgstr ""

#: assets/src/blocks/icon/edit.js:68
#: assets/src/blocks/icon-item/edit.js:241
msgid "Add Link"
msgstr ""

#: assets/src/blocks/icon/edit.js:87
#: assets/src/blocks/icon-item/edit.js:111
#: assets/src/blocks/login-icon/edit.js:66
#: assets/src/blocks/social-share-item/edit.js:83
#: assets/src/blocks/video-popup/edit.js:131
#: assets/src/filters/buttons-control/buttons-control.js:35
msgid "Library Icon"
msgstr ""

#: assets/src/blocks/icon/edit.js:88
#: assets/src/blocks/icon-item/edit.js:112
#: assets/src/blocks/login-icon/edit.js:67
#: assets/src/blocks/social-share-item/edit.js:84
#: assets/src/blocks/video-popup/edit.js:132
#: assets/src/filters/buttons-control/buttons-control.js:36
msgid "Upload SVG"
msgstr ""

#: assets/src/blocks/icon/edit.js:99
#: assets/src/blocks/icon/edit.js:130
#: assets/src/blocks/icon-item/edit.js:123
#: assets/src/blocks/icon-item/edit.js:154
#: assets/src/blocks/login-icon/edit.js:78
#: assets/src/blocks/social-share-item/edit.js:97
#: assets/src/blocks/social-share-item/edit.js:131
#: assets/src/blocks/tabs/edit.js:287
#: assets/src/blocks/video-popup/edit.js:143
#: assets/src/blocks/video-popup/edit.js:174
#: assets/src/filters/buttons-control/buttons-control.js:47
#: assets/src/filters/buttons-control/buttons-control.js:78
msgid "Remove Icon"
msgstr ""

#: assets/src/blocks/icon/edit.js:153
#: assets/src/blocks/icon-item/edit.js:183
#: assets/src/blocks/login-icon/edit.js:134
#: assets/src/blocks/social-share-item/edit.js:154
#: assets/src/blocks/video-popup/edit.js:203
#: assets/src/filters/buttons-control/buttons-control.js:109
msgid "Change SVG Icon"
msgstr ""

#: assets/src/blocks/icon/edit.js:154
#: assets/src/blocks/icon-item/edit.js:184
#: assets/src/blocks/login-icon/edit.js:135
#: assets/src/blocks/social-share-item/edit.js:155
#: assets/src/blocks/video-popup/edit.js:204
#: assets/src/filters/buttons-control/buttons-control.js:109
msgid "Upload SVG Icon"
msgstr ""

#: assets/src/blocks/icon-item/edit.js:104
#: assets/src/blocks/video-popup/edit.js:124
msgid "Icon Item Settings"
msgstr ""

#: assets/src/blocks/icon-item/edit.js:196
msgid "Enable Link"
msgstr ""

#: assets/src/blocks/icon-item/edit.js:213
#: assets/src/blocks/login-icon/edit.js:508
msgid "Icon Size (px)"
msgstr ""

#: assets/src/blocks/icon-item/edit.js:240
msgid "Edit Link"
msgstr ""

#: assets/src/blocks/icon-item/edit.js:261
msgid "Open in new tab"
msgstr ""

#: assets/src/blocks/icon-item/edit.js:290
msgid "Add content…"
msgstr ""

#: assets/src/blocks/login-form/edit.js:24
#: assets/src/blocks/login-icon/edit.js:459
msgid "Form Fields (Labels)"
msgstr ""

#: assets/src/blocks/login-form/edit.js:26
#: assets/src/blocks/login-icon/edit.js:461
msgid "Show Labels"
msgstr ""

#: assets/src/blocks/login-form/edit.js:28
#: assets/src/blocks/login-icon/edit.js:463
msgid "If enabled, text labels will display above input fields."
msgstr ""

#: assets/src/blocks/login-form/edit.js:32
#: assets/src/blocks/login-icon/edit.js:467
msgid "Username or Email (Login/Lost Password)"
msgstr ""

#: assets/src/blocks/login-form/edit.js:37
#: assets/src/blocks/login-icon/edit.js:472
msgid "Username (Register)"
msgstr ""

#: assets/src/blocks/login-form/edit.js:42
#: assets/src/blocks/login-icon/edit.js:477
msgid "Email (Register)"
msgstr ""

#: assets/src/blocks/login-form/edit.js:47
#: assets/src/blocks/login-icon/edit.js:482
msgid "Password"
msgstr ""

#: assets/src/blocks/login-form/edit.js:52
#: assets/src/blocks/login-icon/edit.js:487
msgid "Repeat Password (Register)"
msgstr ""

#: assets/src/blocks/login-form/edit.js:60
msgid "The login form will be shown on the front end only."
msgstr ""

#: assets/src/blocks/login-icon/edit.js:110
msgid "Remove SVG"
msgstr ""

#: assets/src/blocks/login-icon/edit.js:349
msgid "Welcome Back!"
msgstr ""

#: assets/src/blocks/login-icon/edit.js:359
msgid "Preview Logged In"
msgstr ""

#: assets/src/blocks/login-icon/edit.js:364
msgid "Enable Login Popup"
msgstr ""

#: assets/src/blocks/login-icon/edit.js:367
msgid "Show login form in popup instead of redirecting to URL"
msgstr ""

#: assets/src/blocks/login-icon/edit.js:371
msgid "Login"
msgstr ""

#: assets/src/blocks/login-icon/edit.js:382
msgid "Login Text"
msgstr ""

#: assets/src/blocks/login-icon/edit.js:387
msgid "Login URL"
msgstr ""

#: assets/src/blocks/login-icon/edit.js:393
#: inc/Gutenberg/Blocks/LoginForm/LoginFormBlockType.php:224
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:476
msgid "Register"
msgstr ""

#: assets/src/blocks/login-icon/edit.js:404
msgid "Register Text"
msgstr ""

#: assets/src/blocks/login-icon/edit.js:409
msgid "Register URL"
msgstr ""

#: assets/src/blocks/login-icon/edit.js:415
msgid "Profile"
msgstr ""

#: assets/src/blocks/login-icon/edit.js:426
msgid "Profile Text"
msgstr ""

#: assets/src/blocks/login-icon/edit.js:431
msgid "Profile URL"
msgstr ""

#: assets/src/blocks/login-icon/edit.js:436
msgid "Show Avatar"
msgstr ""

#: assets/src/blocks/login-icon/edit.js:442
msgid "Logout"
msgstr ""

#: assets/src/blocks/login-icon/edit.js:453
msgid "Logout Text"
msgstr ""

#: assets/src/blocks/login-icon/edit.js:495
msgid "Icon Style"
msgstr ""

#: assets/src/blocks/login-icon/edit.js:516
msgid "Avatar Size (px)"
msgstr ""

#: assets/src/blocks/login-icon/edit.js:579
msgid "Popup Content (customize below):"
msgstr ""

#: assets/src/blocks/post-carousel/edit.js:118
msgid "Query"
msgstr ""

#: assets/src/blocks/post-carousel/edit.js:129
msgid "Category"
msgstr ""

#: assets/src/blocks/post-carousel/edit.js:132
msgid "All Categories"
msgstr ""

#: assets/src/blocks/post-carousel/edit.js:147
msgid "Order"
msgstr ""

#: assets/src/blocks/post-carousel/edit.js:157
msgid "Order by"
msgstr ""

#: assets/src/blocks/post-carousel/edit.js:167
msgid "Display"
msgstr ""

#: assets/src/blocks/post-carousel/edit.js:169
msgid "Show category"
msgstr ""

#: assets/src/blocks/post-carousel/edit.js:174
msgid "Show author"
msgstr ""

#: assets/src/blocks/post-carousel/edit.js:179
msgid "Show date"
msgstr ""

#: assets/src/blocks/post-carousel/edit.js:184
msgid "Show excerpt"
msgstr ""

#: assets/src/blocks/post-carousel/edit.js:190
msgid "Excerpt length (words)"
msgstr ""

#: assets/src/blocks/post-carousel/edit.js:198
msgid "Slide"
msgstr ""

#: assets/src/blocks/post-carousel/edit.js:200
msgid "Show navigation arrows"
msgstr ""

#: assets/src/blocks/post-carousel/edit.js:206
msgid "Show pagination dots"
msgstr ""

#: assets/src/blocks/post-carousel/edit.js:217
#: assets/src/blocks/slider/edit.js:215
msgid "Slides to Show"
msgstr ""

#: assets/src/blocks/post-carousel/edit.js:229
#: assets/src/blocks/slider/edit.js:228
msgid "Space Between Slides"
msgstr ""

#: assets/src/blocks/post-carousel/edit.js:249
msgid "Loading…"
msgstr ""

#: assets/src/blocks/post-carousel/edit.js:251
#: inc/Gutenberg/Blocks/PostCarousel/PostCarouselBlockType.php:96
msgid "No posts found."
msgstr ""

#: assets/src/blocks/post-carousel/edit.js:284
#: inc/Gutenberg/Blocks/PostCarousel/PostCarouselBlockType.php:149
msgid "by"
msgstr ""

#: assets/src/blocks/progress-bar/edit.js:29
msgid "Progress Bar Settings"
msgstr ""

#: assets/src/blocks/progress-bar/edit.js:33
msgid "Title"
msgstr ""

#: assets/src/blocks/progress-bar/edit.js:38
msgid "Percentage"
msgstr ""

#: assets/src/blocks/progress-bar/edit.js:48
msgid "Title and Percentage"
msgstr ""

#: assets/src/blocks/progress-bar/edit.js:52
#: assets/src/blocks/tabs/edit.js:409
msgid "Title Style"
msgstr ""

#: assets/src/blocks/progress-bar/edit.js:55
#: assets/src/blocks/progress-bar/edit.js:64
msgid "Outside"
msgstr ""

#: assets/src/blocks/progress-bar/edit.js:56
#: assets/src/blocks/progress-bar/edit.js:65
msgid "Inside"
msgstr ""

#: assets/src/blocks/progress-bar/edit.js:61
msgid "Percentage Style"
msgstr ""

#: assets/src/blocks/progress-bar/edit.js:66
msgid "Tooltip"
msgstr ""

#: assets/src/blocks/progress-bar/edit.js:67
msgid "Append"
msgstr ""

#: assets/src/blocks/progress-bar/edit.js:68
msgid "Hide"
msgstr ""

#: assets/src/blocks/progress-bar/edit.js:73
msgid "Track Height (px)"
msgstr ""

#: assets/src/blocks/progress-bar/edit.js:91
msgid "Track Color"
msgstr ""

#: assets/src/blocks/progress-bar/edit.js:96
msgid "Fill Color"
msgstr ""

#: assets/src/blocks/progress-bar/edit.js:101
msgid "Percent Color"
msgstr ""

#: assets/src/blocks/progress-bar/edit.js:114
#: assets/src/blocks/progress-bar/edit.js:125
msgid "Enter title…"
msgstr ""

#: assets/src/blocks/slide-item/edit.js:5
msgid "Slide Title"
msgstr ""

#: assets/src/blocks/slide-item/edit.js:6
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat."
msgstr ""

#: assets/src/blocks/slide-item/edit.js:7
msgid "Learn More"
msgstr ""

#: assets/src/blocks/slider/edit.js:55
msgid "Add Slide"
msgstr ""

#: assets/src/blocks/slider/edit.js:176
msgid "Settings"
msgstr ""

#: assets/src/blocks/slider/edit.js:179
msgid "Autoplay"
msgstr ""

#: assets/src/blocks/slider/edit.js:193
msgid "Pagination"
msgstr ""

#: assets/src/blocks/slider/edit.js:200
msgid "Speed of Transition (ms)"
msgstr ""

#: assets/src/blocks/slider/edit.js:205
msgid "Speed of slide transition. Lower is faster."
msgstr ""

#: assets/src/blocks/slider/edit.js:245
msgid "Center Slides"
msgstr ""

#: assets/src/blocks/social-share-item/edit.js:67
msgid "Social Share Item Settings"
msgstr ""

#: assets/src/blocks/social-share-item/edit.js:69
msgid "Social Network"
msgstr ""

#: assets/src/blocks/tabs/edit.js:90
msgid "New Tab"
msgstr ""

#: assets/src/blocks/tabs/edit.js:198
msgid "Change Alignment"
msgstr ""

#: assets/src/blocks/tabs/edit.js:201
msgid "Align Left"
msgstr ""

#: assets/src/blocks/tabs/edit.js:207
msgid "Align Center"
msgstr ""

#: assets/src/blocks/tabs/edit.js:213
msgid "Align Right"
msgstr ""

#: assets/src/blocks/tabs/edit.js:219
msgid "Align Fluid"
msgstr ""

#: assets/src/blocks/tabs/edit.js:230
msgid "Add Tab"
msgstr ""

#: assets/src/blocks/tabs/edit.js:236
msgid "Previous Tab"
msgstr ""

#: assets/src/blocks/tabs/edit.js:246
msgid "Next Tab"
msgstr ""

#: assets/src/blocks/tabs/edit.js:256
msgid "Delete Current Tab"
msgstr ""

#: assets/src/blocks/tabs/edit.js:299
msgid "Tab Block Advanced Settings"
msgstr ""

#: assets/src/blocks/tabs/edit.js:301
msgid "Tab list container ID"
msgstr ""

#: assets/src/blocks/tabs/edit.js:302
msgid "By default, the tabs are inserted at the top of the tab block. To override this behaviour and insert the tabs elsewhere on the page, specify the ID of the alternative container element."
msgstr ""

#: assets/src/blocks/tabs/edit.js:312
msgid "Show Icon on Tab"
msgstr ""

#: assets/src/blocks/tabs/edit.js:328
msgid "Tab Nav"
msgstr ""

#: assets/src/blocks/tabs/edit.js:331
msgid "Border"
msgstr ""

#: assets/src/blocks/tabs/edit.js:347
#: assets/src/blocks/team/edit.js:184
msgid "Radius"
msgstr ""

#: assets/src/blocks/tabs/edit.js:366
msgid "Padding (px)"
msgstr ""

#: assets/src/blocks/tabs/edit.js:384
msgid "Tab Nav Spacing (px)"
msgstr ""

#: assets/src/blocks/tabs/edit.js:428
msgid "Gap between tab titles (px)"
msgstr ""

#: assets/src/blocks/tabs/edit.js:444
msgid "Title Padding (px)"
msgstr ""

#: assets/src/blocks/tabs/edit.js:462
msgid "Font Weight"
msgstr ""

#: assets/src/blocks/tabs/edit.js:536
msgid "Text Color"
msgstr ""

#: assets/src/blocks/tabs/edit.js:560
msgid "Borders"
msgstr ""

#: assets/src/blocks/tabs/edit.js:603
msgid "Border Radius (px)"
msgstr ""

#: assets/src/blocks/tabs/edit.js:694
msgid "Tab title…"
msgstr ""

#: assets/src/blocks/team/edit.js:117
msgid "Layout Settings"
msgstr ""

#: assets/src/blocks/team/edit.js:121
msgid "Select Layout"
msgstr ""

#: assets/src/blocks/team/edit.js:124
msgid "Layout 1"
msgstr ""

#: assets/src/blocks/team/edit.js:125
msgid "Layout 2"
msgstr ""

#: assets/src/blocks/team/edit.js:134
msgid "Columns"
msgstr ""

#: assets/src/blocks/team/edit.js:146
msgid "Space Between"
msgstr ""

#: assets/src/blocks/team/edit.js:166
msgid "Avatar"
msgstr ""

#: assets/src/blocks/team/edit.js:169
msgid "Spacing with content (px)"
msgstr ""

#: assets/src/blocks/team/edit.js:198
msgid "Name"
msgstr ""

#: assets/src/blocks/team/edit.js:218
#: assets/src/blocks/team/edit.js:275
#: assets/src/blocks/team/edit.js:332
msgid "Margin (px)"
msgstr ""

#: assets/src/blocks/team/edit.js:255
#: assets/src/blocks/team-item/edit.js:80
msgid "Position"
msgstr ""

#: assets/src/blocks/team/edit.js:312
msgid "Description"
msgstr ""

#: assets/src/blocks/team-item/edit.js:51
msgid "Team member image"
msgstr ""

#: assets/src/blocks/team-item/edit.js:57
msgid "Default image"
msgstr ""

#: assets/src/blocks/team-item/edit.js:73
msgid "Member Name"
msgstr ""

#: assets/src/blocks/team-item/edit.js:87
msgid "Short bio or description"
msgstr ""

#: assets/src/blocks/team-item/edit.js:104
msgid "Social Icon"
msgstr ""

#: assets/src/blocks/team-item/edit.js:121
msgid "URL"
msgstr ""

#: assets/src/blocks/team-item/edit.js:141
msgid "Add Social Link"
msgstr ""

#: assets/src/blocks/video-popup/edit.js:99
msgid "Video Setting"
msgstr ""

#: assets/src/blocks/video-popup/edit.js:103
msgid "Video Type"
msgstr ""

#: assets/src/blocks/video-popup/edit.js:112
msgid "Video URL (YouTube, Vimeo, etc.)"
msgstr ""

#: assets/src/blocks/video-popup/edit.js:115
msgid "Paste the URL of the video you want to display in a popup."
msgstr ""

#: assets/src/components/dimensions/dimensions.js:34
#: assets/src/components/responsive-control/ResponsiveControl.js:50
#: assets/src/filters/responsive-control/dimensions.js:33
msgid "Desktop"
msgstr ""

#: assets/src/components/dimensions/dimensions.js:40
#: assets/src/components/responsive-control/ResponsiveControl.js:58
#: assets/src/filters/responsive-control/dimensions.js:39
msgid "Tablet"
msgstr ""

#: assets/src/components/dimensions/dimensions.js:46
#: assets/src/components/responsive-control/ResponsiveControl.js:66
#: assets/src/filters/responsive-control/dimensions.js:45
msgid "Mobile"
msgstr ""

#: assets/src/components/InserterModal.jsx:33
#: assets/src/components/library-icon/InserterModal.jsx:33
msgid "Search icons…"
msgstr ""

#: assets/src/components/InserterModal.jsx:40
#: assets/src/components/library-icon/InserterModal.jsx:40
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:210
msgid "Close"
msgstr ""

#: assets/src/filters/animation-control/animation-control.js:51
msgid "Thim Animation"
msgstr ""

#: assets/src/filters/animation-control/animation-control.js:53
msgid "Animation Type"
msgstr ""

#: assets/src/filters/animation-control/animation-control.js:56
#: assets/src/filters/buttons-control/buttons-control.js:23
msgid "None"
msgstr ""

#: assets/src/filters/animation-control/animation-control.js:57
msgid "Scale"
msgstr ""

#: assets/src/filters/animation-control/animation-control.js:58
msgid "Fancy"
msgstr ""

#: assets/src/filters/animation-control/animation-control.js:59
msgid "Slide Up"
msgstr ""

#: assets/src/filters/animation-control/animation-control.js:60
msgid "Slide Left"
msgstr ""

#: assets/src/filters/animation-control/animation-control.js:61
msgid "Slide Right"
msgstr ""

#: assets/src/filters/animation-control/animation-control.js:62
msgid "Slide Down"
msgstr ""

#: assets/src/filters/buttons-control/buttons-control.js:18
msgid "Thim Icon Settings"
msgstr ""

#: assets/src/filters/css-control/custom-css-control.js:105
msgid "Thim Custom CSS"
msgstr ""

#: assets/src/filters/css-control/custom-css-control.js:107
msgid "Add your custom CSS."
msgstr ""

#: assets/src/filters/css-control/custom-css-control.js:114
msgid "Use \"selector\" to target this block wrapper."
msgstr ""

#: assets/src/filters/responsive-control/responsive-control.js:74
msgid "Thim Styles"
msgstr ""

#: assets/src/filters/responsive-control/responsive-control.js:104
msgid "Margin"
msgstr ""

#: assets/src/filters/responsive-control/responsive-control.js:118
msgid "Thim Responsive"
msgstr ""

#: assets/src/filters/responsive-control/responsive-control.js:122
msgid "Hide this section on Desktop devices?"
msgstr ""

#: assets/src/filters/responsive-control/responsive-control.js:127
msgid "Hide this section on Tablet devices?"
msgstr ""

#: assets/src/filters/responsive-control/responsive-control.js:132
msgid "Hide this section on Mobile devices?"
msgstr ""

#. Plugin Name of the plugin
#: inc/Gutenberg/GutenbergHandleMain.php:90
msgid "Thim Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://thimpress.com/thim-blocks"
msgstr ""

#. Description of the plugin
msgid "Gutenberg blocks library to create WordPress sites in the Gutenberg Block Editor"
msgstr ""

#. Author of the plugin
msgid "ThimPress"
msgstr ""

#. Author URI of the plugin
msgid "https://thimpress.com"
msgstr ""

#: inc/Gutenberg/Blocks/Breadcrumb/BreadcrumbBlockType.php:128
msgid "Search results for:"
msgstr ""

#: inc/Gutenberg/Blocks/Breadcrumb/BreadcrumbBlockType.php:131
msgid "Page not found"
msgstr ""

#: inc/Gutenberg/Blocks/Countdown/CountdownBlockType.php:62
msgid "Days"
msgstr ""

#: inc/Gutenberg/Blocks/Countdown/CountdownBlockType.php:63
msgid "Hours"
msgstr ""

#: inc/Gutenberg/Blocks/Countdown/CountdownBlockType.php:64
msgid "Minutes"
msgstr ""

#: inc/Gutenberg/Blocks/Countdown/CountdownBlockType.php:65
msgid "Seconds"
msgstr ""

#: inc/Gutenberg/Blocks/Counter/CounterBlockType.php:68
msgid "Projects"
msgstr ""

#: inc/Gutenberg/Blocks/GoogleMaps/GoogleMapsBlockType.php:47
msgid "Please provide address or latitude/longitude."
msgstr ""

#: inc/Gutenberg/Blocks/LoginForm/LoginFormBlockType.php:95
msgid "You are already logged in as "
msgstr ""

#: inc/Gutenberg/Blocks/LoginForm/LoginFormBlockType.php:117
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:352
msgid "Please fill in all fields."
msgstr ""

#: inc/Gutenberg/Blocks/LoginForm/LoginFormBlockType.php:119
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:356
msgid "Passwords do not match."
msgstr ""

#: inc/Gutenberg/Blocks/LoginForm/LoginFormBlockType.php:121
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:360
msgid "Username already exists."
msgstr ""

#: inc/Gutenberg/Blocks/LoginForm/LoginFormBlockType.php:123
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:364
msgid "Email already in use."
msgstr ""

#: inc/Gutenberg/Blocks/LoginForm/LoginFormBlockType.php:140
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:382
msgid "Please enter your username or email address."
msgstr ""

#: inc/Gutenberg/Blocks/LoginForm/LoginFormBlockType.php:148
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:392
msgid "Check your email for the confirmation link."
msgstr ""

#: inc/Gutenberg/Blocks/LoginForm/LoginFormBlockType.php:229
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:481
msgid "Already have an account? "
msgstr ""

#: inc/Gutenberg/Blocks/LoginForm/LoginFormBlockType.php:232
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:484
msgid "Login Now"
msgstr ""

#: inc/Gutenberg/Blocks/LoginForm/LoginFormBlockType.php:249
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:503
msgid "Get New Password"
msgstr ""

#: inc/Gutenberg/Blocks/LoginForm/LoginFormBlockType.php:254
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:508
msgid "Back to login"
msgstr ""

#: inc/Gutenberg/Blocks/LoginForm/LoginFormBlockType.php:258
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:512
msgid "Create an account"
msgstr ""

#: inc/Gutenberg/Blocks/LoginForm/LoginFormBlockType.php:291
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:543
msgid "Remember Me"
msgstr ""

#: inc/Gutenberg/Blocks/LoginForm/LoginFormBlockType.php:294
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:546
msgid "Lost your password?"
msgstr ""

#: inc/Gutenberg/Blocks/LoginForm/LoginFormBlockType.php:308
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:554
msgid "Log In"
msgstr ""

#: inc/Gutenberg/Blocks/LoginForm/LoginFormBlockType.php:315
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:561
msgid "Not a member yet?"
msgstr ""

#: inc/Gutenberg/Blocks/LoginForm/LoginFormBlockType.php:318
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:564
msgid "Register now"
msgstr ""

#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:207
msgid "Loading..."
msgstr ""

#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:208
msgid "Failed to load form."
msgstr ""

#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:209
msgid "An error occurred."
msgstr ""

#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:319
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:422
msgid "Username *"
msgstr ""

#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:320
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:423
msgid "Email *"
msgstr ""

#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:321
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:424
msgid "Password *"
msgstr ""

#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:322
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:425
msgid "Repeat Password *"
msgstr ""

#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:323
#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:426
msgid "Username or Email *"
msgstr ""

#: inc/Gutenberg/Blocks/LoginIcon/LoginIconBlockType.php:338
msgid "Security check failed."
msgstr ""

#: inc/Gutenberg/Blocks/VideoPopup/VideoPopupBlockType.php:93
msgid "No video URL provided."
msgstr ""

#: inc/Helpers/Template.php:144
msgid "Template file not found:"
msgstr ""

#: assets/src/blocks/accordion-item/block.json
msgctxt "block title"
msgid "Accordion Item"
msgstr ""

#: assets/src/blocks/accordion-item/block.json
msgctxt "block description"
msgid "A single question and answer in the accordion."
msgstr ""

#: assets/src/blocks/accordion/block.json
msgctxt "block title"
msgid "Thim Accordion"
msgstr ""

#: assets/src/blocks/accordion/block.json
msgctxt "block description"
msgid "Add accordions/FAQ schema to your page."
msgstr ""

#: assets/src/blocks/breadcrumb/block.json
msgctxt "block title"
msgid "Thim Breadcrumb"
msgstr ""

#: assets/src/blocks/breadcrumb/block.json
msgctxt "block description"
msgid "Breadcrumb block"
msgstr ""

#: assets/src/blocks/countdown/block.json
msgctxt "block title"
msgid "Thim Countdown"
msgstr ""

#: assets/src/blocks/countdown/block.json
msgctxt "block description"
msgid "Countdown block to display a timer to a specific date/time."
msgstr ""

#: assets/src/blocks/countdown/block.json
msgctxt "block keyword"
msgid "countdown"
msgstr ""

#: assets/src/blocks/countdown/block.json
msgctxt "block keyword"
msgid "timer"
msgstr ""

#: assets/src/blocks/countdown/block.json
msgctxt "block keyword"
msgid "time"
msgstr ""

#: assets/src/blocks/counter/block.json
msgctxt "block title"
msgid "Thim Counter"
msgstr ""

#: assets/src/blocks/counter/block.json
msgctxt "block description"
msgid "A number counter block."
msgstr ""

#: assets/src/blocks/courses/block.json
msgctxt "block title"
msgid "Thim Courses"
msgstr ""

#: assets/src/blocks/courses/block.json
msgctxt "block description"
msgid "Course Listing block"
msgstr ""

#: assets/src/blocks/courses/block.json
msgctxt "block keyword"
msgid "listing course"
msgstr ""

#: assets/src/blocks/courses/block.json
msgctxt "block keyword"
msgid "thim"
msgstr ""

#: assets/src/blocks/courses/block.json
msgctxt "block keyword"
msgid "query loop"
msgstr ""

#: assets/src/blocks/google-maps/block.json
msgctxt "block title"
msgid "Thim Google Maps"
msgstr ""

#: assets/src/blocks/google-maps/block.json
msgctxt "block description"
msgid "Display an interactive Google Map with a marker."
msgstr ""

#: assets/src/blocks/google-maps/block.json
msgctxt "block keyword"
msgid "google"
msgstr ""

#: assets/src/blocks/google-maps/block.json
msgctxt "block keyword"
msgid "maps"
msgstr ""

#: assets/src/blocks/google-maps/block.json
msgctxt "block keyword"
msgid "location"
msgstr ""

#: assets/src/blocks/google-maps/block.json
msgctxt "block keyword"
msgid "map"
msgstr ""

#: assets/src/blocks/icon-item/block.json
msgctxt "block title"
msgid "Icon Item"
msgstr ""

#: assets/src/blocks/icon-item/block.json
msgctxt "block description"
msgid "A single item with an icon and content inside the Icon List."
msgstr ""

#: assets/src/blocks/icon-list/block.json
msgctxt "block title"
msgid "Thim Icon List"
msgstr ""

#: assets/src/blocks/icon-list/block.json
msgctxt "block description"
msgid "Display a list of items with icons."
msgstr ""

#: assets/src/blocks/icon/block.json
msgctxt "block title"
msgid "Thim Icon"
msgstr ""

#: assets/src/blocks/icon/block.json
msgctxt "block description"
msgid "Icon block"
msgstr ""

#: assets/src/blocks/login-form/block.json
msgctxt "block title"
msgid "Thim Login Form"
msgstr ""

#: assets/src/blocks/login-form/block.json
msgctxt "block description"
msgid "A custom login form block."
msgstr ""

#: assets/src/blocks/login-form/block.json
#: assets/src/blocks/login-icon/block.json
msgctxt "block keyword"
msgid "login"
msgstr ""

#: assets/src/blocks/login-form/block.json
msgctxt "block keyword"
msgid "form"
msgstr ""

#: assets/src/blocks/login-form/block.json
#: assets/src/blocks/login-icon/block.json
msgctxt "block keyword"
msgid "authentication"
msgstr ""

#: assets/src/blocks/login-icon/block.json
msgctxt "block title"
msgid "Thim Login icon"
msgstr ""

#: assets/src/blocks/login-icon/block.json
msgctxt "block description"
msgid "A custom login icon block."
msgstr ""

#: assets/src/blocks/login-icon/block.json
msgctxt "block keyword"
msgid "icon"
msgstr ""

#: assets/src/blocks/post-carousel/block.json
msgctxt "block title"
msgid "Thim Post Carousel"
msgstr ""

#: assets/src/blocks/post-carousel/block.json
msgctxt "block description"
msgid "Display recent posts in an interactive carousel."
msgstr ""

#: assets/src/blocks/post-carousel/block.json
msgctxt "block keyword"
msgid "posts"
msgstr ""

#: assets/src/blocks/post-carousel/block.json
#: assets/src/blocks/slider/block.json
msgctxt "block keyword"
msgid "carousel"
msgstr ""

#: assets/src/blocks/post-carousel/block.json
msgctxt "block keyword"
msgid "slider"
msgstr ""

#: assets/src/blocks/progress-bar/block.json
msgctxt "block title"
msgid "Thim Progress Bar"
msgstr ""

#: assets/src/blocks/progress-bar/block.json
msgctxt "block description"
msgid "A progress bar block for showing completion or skills."
msgstr ""

#: assets/src/blocks/slide-item/block.json
msgctxt "block title"
msgid "Slide Item"
msgstr ""

#: assets/src/blocks/slide-item/block.json
msgctxt "block description"
msgid "A single slide inside the slider."
msgstr ""

#: assets/src/blocks/slider/block.json
msgctxt "block title"
msgid "Thim Slider"
msgstr ""

#: assets/src/blocks/slider/block.json
msgctxt "block description"
msgid "Slider block"
msgstr ""

#: assets/src/blocks/slider/block.json
msgctxt "block keyword"
msgid "slide"
msgstr ""

#: assets/src/blocks/social-share-item/block.json
msgctxt "block title"
msgid "Social Share Item"
msgstr ""

#: assets/src/blocks/social-share-item/block.json
msgctxt "block description"
msgid "A child block for social share, allowing customization of individual share items."
msgstr ""

#: assets/src/blocks/social-share/block.json
msgctxt "block title"
msgid "Thim Social Share"
msgstr ""

#: assets/src/blocks/social-share/block.json
msgctxt "block description"
msgid "Share current post/page to social networks."
msgstr ""

#: assets/src/blocks/social-share/block.json
msgctxt "block keyword"
msgid "share"
msgstr ""

#: assets/src/blocks/social-share/block.json
msgctxt "block keyword"
msgid "social"
msgstr ""

#: assets/src/blocks/social-share/block.json
msgctxt "block keyword"
msgid "facebook"
msgstr ""

#: assets/src/blocks/social-share/block.json
msgctxt "block keyword"
msgid "twitter"
msgstr ""

#: assets/src/blocks/social-share/block.json
msgctxt "block keyword"
msgid "linkedin"
msgstr ""

#: assets/src/blocks/tab-item/block.json
msgctxt "block title"
msgid "Tab Item"
msgstr ""

#: assets/src/blocks/tab-item/block.json
msgctxt "block description"
msgid "Use this block to define each tab content inside the Tabs block."
msgstr ""

#: assets/src/blocks/tabs/block.json
msgctxt "block title"
msgid "Thim Tabs"
msgstr ""

#: assets/src/blocks/tabs/block.json
msgctxt "block description"
msgid "Display a set of tabs with customizable tab items."
msgstr ""

#: assets/src/blocks/team-item/block.json
msgctxt "block title"
msgid "Team Item"
msgstr ""

#: assets/src/blocks/team-item/block.json
msgctxt "block description"
msgid "A single team member with name, position, and image."
msgstr ""

#: assets/src/blocks/team/block.json
msgctxt "block title"
msgid "Thim Team"
msgstr ""

#: assets/src/blocks/team/block.json
msgctxt "block description"
msgid "Display a team member grid or profile section."
msgstr ""

#: assets/src/blocks/video-popup/block.json
msgctxt "block title"
msgid "Thim Video Popup"
msgstr ""

#: assets/src/blocks/video-popup/block.json
msgctxt "block description"
msgid "Video popup block"
msgstr ""
